Subject: Ticket Assigned - about my orders
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 09:09:43 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  about my orders Hi good morning! I am Isabelita Dizon. I am making a follow up to my
orders, why is it until now there is no response from your side regarding
my order if when it will delivered. my order number is
6224835143. I hope you'll understand my worries regarding all those items.
Hoping an immediate response from your side.

Thanks and regards,
Isabelita L. Dizon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497836